
Master CRM - Operational #1711
Master CRM Social Feed (React JS) Implementation
05/31/2021 07:13 AM - Sidra  Ghaffar

Status: Resolved Start date: 05/31/2021
Priority: Normal Due date: 06/11/2021
Assignee: hira naseem % Done: 60%
Category: Estimated time: 54.00 hours
Target version:
Description

History
#1 - 06/02/2021 03:05 PM - majid ali
- Due date set to 06/11/2021
- % Done changed from 20 to 40
- Estimated time set to 32.00

Social SideBar and Header is Completed
Some Minor Changes Required

#2 - 06/03/2021 03:15 PM - majid ali

Worked on Facebook and Youtube Feed Based on Brands on React JS
Sidebar and Header is fine

#3 - 06/04/2021 03:05 PM - majid ali

React Js Facebook Feed is completed

#4 - 06/07/2021 03:33 PM - majid ali

Worked on Facebook Reply Popup and Tags in React JS

#5 - 06/08/2021 05:50 PM - majid ali

Worked on React JS
(Post Actions(Reply,Email,CheckMarked,Like,Unlike,Modal))

#6 - 06/09/2021 03:04 PM - majid ali

React JS

#7 - 06/10/2021 03:26 PM - majid ali

Social Feed Auto-Refresh With Socket IO is Completed on React Side
#8 - 06/10/2021 03:27 PM - majid ali
- % Done changed from 40 to 60

majid ali wrote:

Social Feed Auto-Refresh With Socket IO is Completed on React Side

#9 - 06/10/2021 03:27 PM - majid ali
- Estimated time changed from 32.00 to 45.00

#10 - 06/11/2021 03:55 PM - majid ali
- Estimated time changed from 45.00 to 54.00

React JS Social Feed Part Completed According to Sprint

#11 - 06/14/2021 03:37 PM - majid ali

Social Permission is  ongoing on Progress

#12 - 06/17/2021 03:18 PM - majid ali

Worked on Node Js Socket IO on Server Side
and Deployment of Code with Webhook Configuration

#13 - 06/18/2021 03:46 PM - majid ali

Working on User Permissions
Facebook Controller Issues Resolved
Worked on Facebook Comments

#14 - 11/25/2021 09:08 AM - hira naseem
- Status changed from New to Resolved
- Assignee changed from majid ali to hira naseem
